import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TypeHeaderComponent } from './type-header.component';

describe('TypeHeaderComponent', () => {
  let component: TypeHeaderComponent;
  let fixture: ComponentFixture<TypeHeaderComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TypeHeaderComponent]
    });
    fixture = TestBed.createComponent(TypeHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
